---
title: '<xsl:fallback>'
slug: Web/XSLT/Element/fallback
tags:
  - Element
  - Reference
  - XSLT
  - fallback
---
<p>{{ XsltRef() }}</p>

<p>The <code>&lt;xsl:fallback&gt;</code> element specifies what template to use if a given extension (or, eventually, newer version) element is not supported.</p>

<h3 id="Syntax">Syntax</h3>

<pre>&lt;xsl:fallback&gt;
	TEMPLATE
&lt;/xsl:fallback&gt;</pre>

<h3 id="Required_Attributes">Required Attributes</h3>

<p>None.</p>

<h3 id="Optional_Attributes">Optional Attributes</h3>

<p>None.</p>

<h3 id="Type">Type</h3>

<p>Instruction, appears within a template.</p>

<h3 id="Defined">Defined</h3>

<p>XSLT, section 15</p>

<h3 id="Gecko_support">Gecko support</h3>

<p>Not supported at this time.</p>
